locked
TMG 2010 防火牆出現 HTTP/1.1 407 Proxy Authentication required 的錯誤 RRS feed

  • 問題

  • 您好:

    公司使用Forefront Threat Management Gateway 2010 防火牆。

    目前作業系統是Windows 2008 R2 SP1,TMG 2010 也已更新至SP2  Rollup 4 for 470031_intl_x64_zip(KB2870877)了。

    但公司目前下載最新的Skype版本 6.14.56.104 版本時安裝會出現 HTTP/1.1 407 Proxy Authentication required 的錯誤 

    安裝6.00.xx.xxx  是可正常的。劃面如下:

     

    請問這個問題要怎麼解決,或是有更新的hotfix可以修正。

    謝謝回覆,網路上好像很少人用微軟的防火牆對不對^_^

    2014年5月5日 上午 02:25

解答

  • 最後此問題只能設定所有使用者允許才可通過,TMG 2010 使用PROXY無法正常。

    策略 設定需設定 內部 連結 至各SKYPE各網站,驗證部份  Everyone。

    • 已標示為解答 fly_le 2014年12月1日 上午 03:34
    2014年12月1日 上午 03:34

所有回覆

  • 這以應該是你的設定有問題看看這串水球看看對你有沒有效果

    小白技術沒關係 金錢的力量 決定服務的高低

    2014年5月5日 上午 08:37
  • 最後此問題只能設定所有使用者允許才可通過,TMG 2010 使用PROXY無法正常。

    策略 設定需設定 內部 連結 至各SKYPE各網站,驗證部份  Everyone。

    • 已標示為解答 fly_le 2014年12月1日 上午 03:34
    2014年12月1日 上午 03:34